/* FONT */

@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");
@import url(../css/bootstrap/bootstrap.min.css);

/*colors*/
.text-site-blue {
  color:#224ba0;
}
body {
  font-family: 'Titillium Web', sans-serif;
  color: #1d1d1d;
  line-height: 1.6;
}
img {
  max-width: 100%;
  object-fit: cover;
  display: block;
}
/* CONTAINER */
.custom-container {
  max-width: 1516px;
  width: 100%;
  padding-left: 50px;
  padding-right: 50px;
}
.header-logos a img {
    max-height: 65px;
    width: 100%;
    object-fit: contain;
    max-width: 300px;
}
/* HEADER */
.header-divider {
  height: 20px;
  background-color: #1d4ca4;
}
.header-logos a {
    display: block;
}
/* SEZIONE HERO */
.hero-section {
    background-color: #1d4ca4;
    color: #ffffff;
    padding: 100px 0 180px;
    position: relative;
    overflow: hidden;
}
.hero-section::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url('../images/Risorsa8.png');
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    z-index: 9;
    left: 0;
    top: auto;
    opacity: 0.3;
}
.down-arrow-row {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 40px;
}
.down-arrow svg {
    width: 32px;
    height: 32px;
    animation: bounce 1600ms infinite cubic-bezier(0.445, 0.05, 0.55, 0.95);
  cursor: pointer;
}
@-webkit-keyframes bounce {
  0%,
  25%,
  50%,
  75%,
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  60% {
    -webkit-transform: translateY(-12px);
    transform: translateY(-12px);
  }
}

@keyframes bounce {
  0%,
  25%,
  50%,
  75%,
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  60% {
    -webkit-transform: translateY(-12px);
    transform: translateY(-12px);
  }
}
.hero-section h2 {
  font-size: 2rem;
}
.hero-section a {
  color: #ffffff;
}
.wave {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

/* SEZIONE INFO */
.info-section {
  background-color: #ffffff;
  padding: 80px 0;
}
.info-section p {
    color: #3f4c50;
}
/* SEZIONE FAMI */
.fami-section {
    background-color: #94c4f5;
    padding: 80px 0;
}
.img-map{
width: 80%;
}

/* SEZIONE DESTINATARI */
.destinatari-section {
  background-color: #ffffff;
  padding: 80px 0 60px;
}

/* SEZIONE CTA */
.cta-section {
  background-color: #eeeeee;
  padding: 80px 0;
  position: relative;
}
.cta-section em {
  font-style: italic;
}
.cta-section img.man-search-image {
    position: absolute;
    bottom: 0;
    max-width: 185px;
}
.cta-section::before {
    content: '';
    position: absolute;
    left: -58px;
    top: -35px;
    height: calc(100% + 135px);
    background-image: url('../images/Risorsa8.png');
    background-repeat: no-repeat;
    background-size: 470px;
    width: 570px;
}
/* SEZIONE OBIETTIVO */
.obiettivo-section {
  background-color: #ffffff;
  padding: 50px 0 0;
}
/* SEZIONE AZIONI */
.azioni-section {
  background-color: #ffffff;
  padding: 40px 0 40px;
}
.azioni-section .card-azione img {
    max-width: 80px;
}
.azioni-section .messageRow {
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 50px;
    width: calc(100% - 50px);
}
.azioni-section .messageRow img.globe-image {
    position: absolute;
    right: -82px;
    max-width: 300px;
    top: 40%;
    transform: translateY(-50%);
}
.card-azione {
  background-color: #1d4ca4;
  color: #ffffff;
  border-radius: 16px;
  height: 100%;
}
.card-azione i {
  color: #ffffff;
}

/* BOX EUROPA FINALE */

/* FOOTER */
.footer-section {
    font-family: 'Titillium Web', sans-serif;
    margin-top: 50px;
}

/* FOOTER TOP */
.footer-top {
    color: #003366;
    padding: 40px 0 50px;
    position: relative;
    z-index: -1;
}
.footer-top::before {
    content: '';
    position: absolute;
    left: 0;
    height: 100%;
    top: 0;
    background: #a0ccf4;
    width: 60%;
    z-index: -1;
}
/* FOOTER BOTTOM */
.footer-bottom {
  background-color: #ffffff;
  padding: 30px 0;
}

.footer-section .inner-col {
    max-width: 600px;
}
.footer-bottom ul.logo_list {
    list-style: none;
    gap: 80px;
}
.footer-bottom ul.logo_list img {
    max-height: 115px;
    object-fit: contain;
    width: auto;
}
/* BOTTONI */
.btn-outline-primary {
  border-color: #5ba8e5;
  color: #1d4ca4;
}
.btn-outline-primary:hover {
  background-color: #5ba8e5;
  color: white;
}
.btn-primary {
  background-color: #5ba8e5;
  border: none;
}
.btn-primary:hover {
  background-color: #469bdc;
}
p:last-child {
    margin-bottom: 0;
}
.btn-blue {
  background-color: #224ba0;
}
.bg-theme-blue {
  background-color: #224ba0;
}
html, body {
  overflow-x: hidden;
  overflow-y: auto;
}
.hero-section .hero-para {
  max-width: 615px;
}
/*responsive css*/
@media (max-width: 1499px){
  .cta-section::before {
    left: -58px;
    top: -24px;
    background-size: 400px;
  }
}
@media (max-width: 1299px){
  .custom-container {
    padding-left: 12px;
    padding-right: 12px;
  }
  .azioni-section .messageRow img.globe-image {
    max-width: 318px;
  }
  .header-logos a img {
    max-height: 48px;
  }
  .cta-section::before {
    left: -10%;
    top: -27px;
    background-size: 78% auto;
    width: 38%;
  }
}
@media (max-width: 1199px){
  .azioni-section .card-azione img {
    max-width: 50px;
  }
  .azioni-section .messageRow img.globe-image {
    max-width: 280px;
    right: -72px;
  }
  .footer-top::before {
    width: 70%;
  }
  .footer-bottom ul.logo_list img {
    max-height: 70px;
  }
  .footer-bottom ul.logo_list {
    gap: 40px;
  }
  .footer-section {
    margin-top: 25px;
  }
  .cta-section {
    padding: 60px 0;
  }
}
 @media (min-width: 1024px) and (max-width: 1199px){
  .hero-section {
    padding: 80px 0 120px;
  }
  .cta-section img.man-search-image {
    max-width: 220px;
  }
  .cta-section::before {
    left: -150px;
    background-size: 340px;
    width: 390px;
  }
 }
@media (max-width: 1023px){
  .hero-section {
    padding: 60px 0 100px;
	  	padding-left: 10px;
	padding-right: 10px;
  }
  .info-section {
    padding: 60px 0;
	  	padding-left: 10px;
	padding-right: 10px;
  }
  h2 br {
    display: none;
  }
  .destinatari-section {
    padding: 60px 0 60px;
	  	padding-left: 10px;
	padding-right: 10px;
  } 
  .azioni-section .messageRow img.globe-image {
    max-width: 265px;
  } 
  .footer-top::before {
    width: 75%;
  }
  .cta-section::before {
    display: none;
  }
  .cta-section img.man-search-image {
    max-width: 215px;
  }
	.fami-section, .obiettivo-section, .azioni-section,{
			padding-left: 10px;
		padding-right: 10px;
	}
}
@media (max-width: 767px){
  .footer-top::before {
    width: 100%;
  }
  .cta-section img.man-search-image {
    position: static;
    margin: 0 auto;
    max-width: 150px;
  }
  .hero-section .hero-para {
    margin-bottom: 30px;
    max-width: 100%;
  }
  .azioni-section .messageRow img.globe-image {
    position: static;
    transform: unset;
  }
  .azioni-section .messageRow {
    width: 100%;
  }	

}
@media (max-width: 575px){
  .header-logos a img {
    max-height: 36px;
    margin: 0 0 15px;
  }
  .top-header > .header-logos {
    padding-bottom: 0 !important;
  }
  .footer-bottom ul.logo_list {
    gap: 20px;
  }
}
.footer-privacy-link {
  display: inline-block;
  background-color: #224ba0; /* blu petrolio */
  color: #ffffff;
  padding: 8px 20px;
  border-radius: 999px; /* pill */
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  margin-top: 15px;
  position: relative;
  z-index: 20; /* evita problemi di click */
  transition: all 0.3s ease;
}

.footer-privacy-link:hover {
  background-color: #5ba8e5;
  transform: translateY(-2px);
	color: #fff;
}